	.hidden        { display: none;}
	/*	#login_wrap    { width: 450px; height: 320px; border:1px solid red;  margin: 0 auto; background-color: white;}*/

	#login_wrap { position: relative; width: 560px; height: 320px;  margin: 0 auto; background:url('https://img.godpeople.com/data/mall_web/login/bg.jpg') 0 0 no-repeat;  }

	#c_left        { width: 290px; float: left; }
	#c_left_wrap   { margin-left: 58px; margin-top: 56px; }
	#gp_login_logo { height: 27px; width: 280px; border-bottom: 1px solid #a5cddd; }

	#login_input       { margin-top: 10px; width: 280px; height: 46px; position: relative; }
	#login_input label { display:inline-block; width: 70px; font-size: 11px; color: #0099cc; }

	#login_input #login_input_top    { height: 22px; }
	#login_input #input_id           { border: 1px solid #bae0ef; font-size: 9pt; height: 16px;   font-family: µ¸¿ò;}
	#login_input #input_pw           { border: 1px solid #bae0ef; font-size: 9pt; height: 16px; font-family: µ¸¿ò;}
	#login_input #input_submit       { position: absolute; border: 0 none; right:0; top: 0; width: 73px; height: 44px; background: url(https://img.godpeople.com/data/mall_web/login/btns.gif) -2px -2px no-repeat; text-indent: -100em; }

	#gp_login_add         { margin-top: 5px; width: 280px; height: 25px; border-bottom: 1px solid #a5cddd; }
	#gp_login_add li      { float: left; }
	#gp_login_add:after   { content:"";display:block;clear:both; }
	#gp_login_add .add1   { width: 80px;}
	#gp_login_add  label  { display: inline-block; vertical-align: 4px; _vertical-align: 6px;  padding-left: 3px; _padding-left: 1px; color: #999999; font-family: µ¸¿ò; font-size: 11px; letter-spacing: -1px;  }
	#gp_login_add  input  { font-size: 7pt; margin-top: 2px; _margin-top: 0px; vertical-align: 3px; }
	#gp_login_add .add2   { width: 73px;}
	#gp_login_add .add3 a { display: block; width: 127px; height: 20px; background: url(https://img.godpeople.com/data/mall_web/login/btns.gif) -2px -46px no-repeat; }

	#gp_login_wel         { _clear: left; width: 280px; margin-top: 8px; font-size: 11px; color: #999999;  }
	#gp_login_wel li      { height: 22px;  }
	#gp_login_wel li span { padding-top: 3px;   display: inline-block; float: left;}

	#gp_login_wel a       { float: right;display: inline-block; width: 92px; height: 20px; }
	#gp_login_wel .wel1 a { background: url(https://img.godpeople.com/data/mall_web/login/btns.gif) -2px -68px no-repeat; }
	#gp_login_wel .wel2 a { background: url(https://img.godpeople.com/data/mall_web/login/btns.gif) -2px -90px no-repeat; }

	#c_right              { width: 160px; padding-top: 29px; padding-right: 25px; float: right; }
	#c_right_inner        { padding-left: 5px; }